Subject: New Reply Received - Re: Your products are on the way
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 20 Apr 2021 10:05:45 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">This is my new order..I will pay this order..soon..COD...not cancel</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 20 Apr 2021, 13:02 Interest Trends, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Because this order is a JOG PANTS and the size was 38...Too big for me.<div dir="auto">I have another order in Splash also..a Jog Pants..and the size was 30, and exactly fit and enough for me.. </div>
<div dir="auto">By the way I'm  a online regular customer..not only 10 times I purchased but I think more than 10 times.. thanks</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, 20 Apr 2021, 12:46 Splash, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Allan,</div>
<div><br></div>
</div>
<div dir="ltr"><div style="clear:both">Thank you for reaching out to us and giving us the opportunity to serve you.<div></div>
<br><div dir="ltr">We see that you want to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.<br>
</div>
<br><div dir="ltr">Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.</div>
<div dir="ltr"><br></div>
<div style="clear:both"><div>Once the order will return back to warehouse we will process the refund for the same as soon as possible.<div></div>
<div><br></div>
<div>Feel free to get in touch with us for further assistance.<br>
</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team </div>
</div></div>
</div></div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043212751029'>Screenshot_20210420-130334_Gmail.jpg</a><br />2. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043212751030'>Screenshot_20210420-130340_Gmail.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2427066